---
tasks:
  - name: initialize
    before: |
      
      echo "wip"

      # ------------------------------------
      # GoLang
      # ------------------------------------
      cp "$(go env GOROOT)/misc/wasm/wasm_exec.js" ./website

    init: |
      echo "wip"

ports:
  - port: 8080
    visibility: public

vscode:
  extensions:
    - pkief.material-icon-theme
    - golang.go
    - aaron-bond.better-comments
